2018-12-12 18:30 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000181Branch 0.2.1-FINALBugpublic2016-11-23 10:11
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000181: Keine Useranmeldung (Regestrierung)möglich
DescriptionHabe nun die Aktuelle Version eingespielt und soweit läuft es, aber wenn ich eine Anmeldung (Regestrierung) als User mache bekomme ich folgende Fehlermeldung:

Fehlermeldung: file=doRegistration,line=360:mysql_error()=Unknown column 'bonus_ral_enable_notify' in 'field list'
Query string:INSERT INTO `mxchange_user_data` (gender, surname, family, street_nr,`country_code`, zip, city, email, birth_day, birth_month, birth_year, password, max_mails, receive_mails, refid, status, user_hash, REMOTE_ADDR, joined, last_update, `curr_theme`, `beg_ral_notify`, `beg_ral_enable_notify`, `bonus_ral_notify`, `bonus_ral_enable_notify`) VALUES ('M','Peter','Llorens','Gleueler Str. 12','1',50226,'Frechen','xxx.xxx@xxx.yyy',1, 1,1972,'8ec2eeda4485f70c36b0aea00f1e00db9f0de58839e380313',90, 90,'0','UNCONFIRMED','c97dabde0d32af5873972d02a2fa832b6c9806de28a8a3edc','87.78.98.149', UNIX_TIMESTAMP(), UNIX_TIMESTAMP(), 'default', UNIX_TIMESTAMP(), UNIX_TIMESTAMP(), UNIX_TIMESTAMP(), UNIX_TIMESTAMP())


habe auch gleich die debug.log mitgeschickt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000468

Quix0r (administrator)

Da habe ich wohl was uebersehen... :( Ein Fix-Versuch in Revision 1880.

~0000469

Quix0r (administrator)

Erst mit Revision 1883 ist das Datenankupdate zur Erweiterung ext-beg aktiv, bitte aktualisieren.

~0000477

Quix0r (administrator)

Hat hier lokal geklappt. Wenn es bei dir nicht klappt, bitte einfach einen Kommentar anhaengen, dann oeffne ich das Ticket wieder.

~0000720

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2010-06-27 11:21 piter01 New Issue
2010-06-27 11:21 piter01 File Added: debug.log
2010-06-27 17:33 Quix0r Assigned To => Quix0r
2010-06-27 17:33 Quix0r Status new => assigned
2010-06-27 17:34 Quix0r Note Added: 0000468
2010-06-27 17:35 Quix0r Product Version => 0.2.1-FINAL
2010-06-27 17:35 Quix0r Target Version => 0.2.1-FINAL
2010-06-27 17:35 Quix0r Description Updated View Revisions
2010-06-28 01:29 Quix0r Note Added: 0000469
2010-07-01 02:10 Quix0r Note Added: 0000477
2010-07-01 02:10 Quix0r Status assigned => resolved
2010-07-01 02:10 Quix0r Fixed in Version => 0.2.1-FINAL
2010-07-01 02:10 Quix0r Resolution open => fixed
2012-10-16 07:54 Quix0r File Deleted: debug.log
2016-11-23 10:11 Quix0r Note Added: 0000720
2016-11-23 10:11 Quix0r Status resolved => closed
+Issue History